Adobe FlashPlayerに脆弱性あり。早急にバージョンアップが必要

FlashPlayerロゴマーク対象となるバージョンは、Adobe Flash Player 11.9.900.117とそれ以前のもの。
Adobe Systemsでは、更新プログラムを提供しており、アップデートするように呼びかけている。最新のバージョンはAdobe Flash Player 11.9.900.152

バージョン表記の差が細かいので、11.9だから大丈夫!ではなく、ちゃんと細かなバージョンまでチェックしてくださいね。

一般的なAdobe FlashPlayerの更新先(URL)

Internet Explorer 11 / Windows8 以降の方

IE11に組み込まれているため、Windows Update を通じて修正プログラムが提供されます。

Google Chrome を利用されている方

Chrome に統合されているため、Chromeを利用していれば自動更新となります。